Subject: Re: CCL:energy of interaction

From: "Dr. Csaba Hetenyi" <csaba/at/ovrisc.mdche.u-szeged.hu>
Date: Thu, 18 Mar 2004 11:54:49 +0100 (CET)

Hi,

There is a nice collection of protein-protein scoring formulae in
Protein Engng. 15(8) 677-681, 2002.
Hope, it helps.
Best wishes,
Csaba

On Wed, 17 Mar 2004, Xavier Gallet wrote:

> Dear CCLers,
> 
> I'm testing a protein-protein docking program with one receptor molecule
> and several potential ligands. My main filter to remove false-positive
> solutions concerns mutagenesis data involving several residues both on the
> receptor and on the ligands. But I'd like to have a view of the energy of
> interaction for the solutions I selected. Do you know a program that could
> provide such empirical energy values ?
> Thank you in advance.
> 
> Yours sincerely,
> 
> Xavier Gallet
> Bioinformatics and IT
> GenOdyssee SA
> www.genodyssee.com
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow/at/nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

------
Csaba Hetenyi, MSc, PhD
Dept. of Medical Chemistry, University of Szeged,
8 Dom ter, Szeged 6720, Hungary